MIPLUG(1)

NAME

miplug - A tool to command Xiaomi Smart Plug.

SYNOPSIS
miplug [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    A tool to command Xiaomi Smart Plug.

OPTIONS

--ip TEXT

--token TEXT

-d, --debug

--help
    Show this message and exit.

  Commands:

discover
    Search for plugs in the network.

off Power off.

on  Power on.

raw-command
    Run a raw command.

status
    Returns the state information.